package com.yidian.shenghuoquan.newscontent.bean.xbrid

class ClientInfoBean(var userInfo: UserInfo, var appInfo: AppInfo) {
    data class UserInfo(var userId: String?, var nickname: String, var portrait: String, var loginStatus: Boolean)

    data class AppInfo(var appVersion: String)
}
    
    
